## tftpy 0.6.0

=== debian/changelog ===
tftpy (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated (3.9.2)
  * Switch to dpkg-source 3.0 (quilt) format.
  * Added patch to remove scripts (already in examples/)
  * migrated to dh_python2.
  * fixed debian-rules-missing-recommended-target warning.
  * fixed description-synopsis-starts-with-article warning.

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Mon, 03 Oct 2011 11:27:53 +0200

tftpy (0.5.1-1) unstable; urgency=low

  * New upstream release (0.5.1)
  * debian/control
    - Standards-Version updated (3.9.1)

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Mon, 13 Sep 2010 17:43:22 +0200

tftpy (0.5.0-1) unstable; urgency=low

  * New upstream release (0.5.0)
  * debian/copyright
    - Upstream code relicensed as MIT.
    - Packaging license versioned (GPL-3)
  * debian/control
    - Standards-Version updated (3.8.4)
    - python-dev replaced by python-all

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Tue, 18 May 2010 09:50:24 +0200

tftpy (0.4.6-1) unstable; urgency=low

  [ Carlos Galisteo ]
  * debian/control
    - Homepage field added.
  * New upstream release (0.4.6)

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Fri, 26 Dec 2008 13:43:53 +0000

tftpy (0.4.5-1) unstable; urgency=low

  [ Carlos Galisteo ]
  * New upstream release (0.4.5)
  * Standards-Version updated (3.8.0)

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Wed, 02 Jul 2008 09:50:57 +0000

tftpy (0.4.4-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Carlos Galisteo ]
  * New upstream release (0.4.4)

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Tue, 20 May 2008 09:20:03 +0000

tftpy (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #430522)

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Mon, 06 Aug 2007 11:52:50 +0000
