=== debian/control ===
Source: tftpy
Priority: optional
Section: python
Maintainer: Carlos Galisteo <cgalisteo@k-rolus.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5), python-all (>= 2.6.6-3)
Vcs-Svn: svn://svn.debian.org/python-modules/packages/tftpy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/tftpy/trunk/
Standards-Version: 3.9.2
Homepage: http://tftpy.sourceforge.net/

Package: python-tftpy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: pure Python library for TFTP
 Tftpy is a TFTP library for the Python programming language. 
 It includes client and server classes, with sample implementations. 
 Hooks are included for easy inclusion in a UI for populating progress 
 indicators. It supports RFCs 1350, 2347 and 2348.
