=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYVERS=$(shell pyversions -vr)
pkgdir = $(CURDIR)/debian/python-tftpy
-include /usr/share/python/python.mk

clean:
	dh_testdir
	dh_testroot
	python ./setup.py clean
	find . -name *\.pyc -exec rm {} \;
	rm -rf build
	dh_clean 

build: 
build-indep:
build-arch: 
build-stamp:

install: $(PYVERS:%=install-python%)
	dh_install

install-python%:
	python$* setup.py install $(py_setup_install_args) \
                --root $(call pkgdir,$*)

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs ChangeLog
	dh_installdocs -i
	dh_installexamples -i
	dh_python2 -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i 
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch:
binary: binary-indep binary-arch

.PHONY: build-stamp build-arch build-indep binary binary-arch binary-indep install
