=== debian/watch ===
version=3
http://sf.net/tftpy/tftpy-(.*)\.tar\.gz
